@charset "UTF-8";
/* CSS Document 
Author Name: Saptarang
Author URI: http://www.saptarang.org
Themeforest: http://themeforest.net/user/saptarang?ref=saptarang
Creation Date: 10nd April, 2014
Description: A default stylesheet for Professional Photography Landing Page, Designed & Developed By Saptarang.
*/
/* ======================= */
/* ======== Font ========= */
/* ======================= */
html, body, div, p, table, tr, td, th, tbody, tfoot, ul, li, ol, dl, dd, dt, fieldset, blockquote, cite, input, select, textarea, button, a, section, article, aside, header, footer, nav {
	font-family: 'Roboto', Open sans, Arial;
}
h1, h2, h3, h4, h5, h6, .carousel-indicators li {
	font-family: 'Roboto Condensed', Roboto, Arial;
}
/* ======================= */
/* ======= Color1 ======== */
/* ======================= */
h2 span, h4, h5, #quotes h1 span, .caption .btn:hover i, .contactInfo p:hover i, .contactInfo a, .ih-item.square.effect10 .info strong {
	color: #eed847 !important;
}
.whatWeDo {
	border-right: 10px solid #eed847;
}
input[type=text]:focus, input[type=email]:focus, input[type=tel]:focus, textarea:focus, input[type=number]:focus {
	border: 1px solid #eed847 !important;
	-webkit-box-shadow: inset 8px 0 0 0 #eed847 !important;
	-moz-box-shadow: inset 8px 0 0 0 #eed847 !important;
	box-shadow: inset 8px 0 0 0 #eed847 !important;
}
/* ======================= */
/* == Background Color1 == */
/* ======================= */
.galimg.img a .link, .btn-default, .top {
	background-color: #876812 !important;
}

/* Darker tone of Color 1 */
.btn-default:hover {
	background-color: #ecd330 !important;
}

/* rgba value of Color 1 */
#stat .boxBg {
	background-color: rgba(238, 216, 71, 0.15);
}
/* ======================= */
/* ======= Color2 ======== */
/* ======================= */
h1 span, h1 strong, h3, a, .navigation nav ul li a:hover, .caption h2 strong, .caption .btn i, .navigation nav ul li.active a, .whatWeDo li span, .carousel-indicators li:hover, .carousel-indicators .active, .carousel-indicators .pull-left span, #copyright p a:hover strong, #copyright p strong, a.logo h5 span, #feature h3, #feature h2 {
	color: #fc5c5c !important;
}
#feature.package:hover {
	border-color: #fc5c5c;
}
/* ======================= */
/* == Background Color2 == */
/* ======================= */
#about, .galimg.video a .link, .btn-primary, .carousel-control:hover i, .carousel-control i, #feature.package:hover h3 {
	background-color: #7E7875 !important;
}

/* Darker tone of Color 2 */
.btn.btn-primary:hover {
	background-color: #fc4343 !important;
}

/* rgba value of Color 2 */
#quotes .boxBg {
	background-color: rgba(252, 92, 92, 0.3);
}
/* ======================= */
/* ======= Color3 ======== */
/* ======================= */
h1, h2, h6, .navigation nav ul li a, a:hover, .contactInfo p:hover, #copyright p, #copyright p a strong, #about h1 span, a.logo h5, .package h3, .package ul li:hover {
	color: #333333 !important;
}
.package:hover {
	border-color: #333333;
}
/* ======================= */
/* == Background Color3 == */
/* ======================= */
#quotes, .caption .btn:hover, .caption .btn, .package:hover h3, .ih-item.square.effect10 .info {
	background-color: #333333 !important;
}
/* Lighter tone of Color 3 */
.caption .btn:hover {
	background-color: #404040 !important;
}

/* rgba value of Color 3 */
#contact .boxBg {
	background-color: rgba(51, 51, 51, 0.3);
}
/* ======================= */
/* ======= Color4 ======== */
/* ======================= */
h3 span, h4 span, h5 span, .caption h2 span {
	color: #888888 !important;
}
